<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SqlSugar.TDengineCore" Version="4.1.6" />
    <PackageReference Include="SqlSugarCore" Version="5.1.4.134" />
    <PackageReference Include="TDengine.Ado.Data" Version="3.1.7" />
  </ItemGroup>

</Project>
